td {font-size: 12pt;}
body {background-color: #F0F0FF; margin: 4 4;}
table.body {width: 100%}
.body-body, .body-left-menu {vertical-align: top}
.body-left-menu {width: 0%; background-color: #F0F0FF;}
.body-menu {padding: 0 0}
.body-body, .body-bottom {border-width: 1; border-style: solid; border-color: #000080}
.body-body {background-color: #FFFFFF; padding: 10 7; font-size: 12pt; width: 100%;}
.body-bottom {background-color: #FFFFFF; padding: 2 2;}
.bottom {font-size: 10pt;}
.menu {background-color: #000080; font-size: 12pt;}
table.menu {border-style: solid; border-color: #000080; border-width: 1; padding: 0 0; margin: 0 0; width: 100%}
tr.menu {padding: 0 0;}
td.menu {padding: 3 2; color: yellow;}
a:hover.menu {background-color: #FFFFFF; color: black}
a.menu {text-decoration: none; color: #FFFFFF; padding: 3 5;}
a:hover.menu2 {color: yellow}
a.menu2 {text-decoration: none; color: #FFFFFF;}
h1 {text-align: center; font-family: Arial; font-size: 20pt;}
h2 {text-align: left; font-weight: bold; font-size: 14pt; }
a:hover {color: #FF0000;}
a {text-decoration: none; color: #0000FF;}
code {font-size: 10pt;}
input, textarea, select {border-width: 1; border-style: solid; border-color: #000000; background-color: #FFFFFF}
input.submit {background-color: #000080; color: #FFFFFF; border-style: none; padding: 2 2;}
input.checkbox {border-width: 0; background-color: #FFFFFF;}
td.form-right {padding: 0 10;}
td.form-left, td.form-right {vertical-align: top;}
table.news {border-color: #000080; border-width: 1; border-style: solid; width: 100%;}
td.news-left, td.news-right {padding: 5 5; background-color: #D0D0F0; vertical-align: top;}
td.news-left {width: 100;}
td.news-additional {width: 37; padding: 5 5; background-color: #D0F0D0; vertical-align: top;}
table.code {width: 100%;}
td.code {background-color: #FFFFC0; font-family: Courier; font-size: 10pt; padding: 10 10;}
table.contents {width: 100%;}
td.contents-right {width: 75;}
td.contents-left, td.contents-right {padding: 2 2;}
a.paper, a.author {color: black;}
td.contents-head {font-style: italic; border-bottom-style: solid; border-bottom-width: 1; border-bottom-color: black;}
table.log {border-width: 0; border-style: solid; border-color: #000080; width: 100%;}
td.log-head {background-color: #B0F0B0;}
td.log {background-color: #B0B0F0;}
td.log, td.log-head {padding: 2 2; border-style: solid; border-width: 1; border-color: #000080; font-size: 9pt;}
table.bots {border-width: 1; border-style: solid; border-color: #000080;}
td.bots-head {background-color: #B0F0B0;}
td.bots {background-color: #B0B0F0;}
td.bots, td.bots-head {padding: 3 3;}
td.ad {border-style: none; background-color: #F0F0FF;}